{
    "SECURITY_CONTROLS": {
        "TITLE": "Control de seguridad",
        "CREATE": "Crear",
        "CREATE_CONTROL_TITLE": "Crear control de seguridad",
        "EDIT_CONTROL_TITLE": "Editar controles de seguridad",
        "CONFIRM_YES": "Confirmar",
        "CONFIRM_CANCEL": "Cancelar",
        "SECURITY_DETAILS": {
            "PROPERTIES": {
                "CONTROL_NAME": "Nombre de control",
                "CONFIGURATION": "Configuración",
                "SECURITY_MARKS": "Marcas de seguridad"
            }
        },
        "CONFIGURATION_TYPE": {
            "ALL": "Todos",
            "ANY": "Cualquier",
            "HIERARCHICAL": "Orden jerárquico"
        },
        "DISPLAY_CONTROLS": {
            "EMPTY_LIST": {
                "TITLE": "No se encontraron controles de seguridad",
                "SUB_TITLE": "Crear un nuevo control de seguridad para verlo aquí"
            },
            "ERROR": "No se pudieron obtener los controles de seguridad. Cargue la página de nuevo para intentarlo otra vez"
        },
        "FORM": {
            "CONTROL_NAME": {
                "LABEL": "Nombre de control"
            },
            "CONFIGURATION": {
                "LABEL": "Configuración",
                "DESCRIPTION_ALL_BRIEF": "El usuario debe tener todas las marcas de seguridad de este control de seguridad aplicadas al fichero para que lo pueda acceder.",
                "DESCRIPTION_ALL_DETAIL": "Un control de seguridad denominado \"Training\" contiene marcas de seguridad para el manejo de medios y datos. Para ver un fichero marcado como de \"Manejo de medios y datos\", el usuario debe tener autorización tanto para gestionar medios como para gestionar datos.",
                "DESCRIPTION_ANY_BRIEF": "El usuario debe tener al menos una de las marcas de seguridad del grupo aplicada a un fichero para poder accederlo.",
                "DESCRIPTION_ANY_DETAIL": "Un control de seguridad denominado \"Nationality\" contiene marcas de seguridad para el Reino Unido, EE. UU. y Australia. Para ver un fichero marcado como Reino Unido y EE. UU., el usuario debe tener autorización del Reino Unido y/o EE. UU.",
                "DESCRIPTION_HIERARCHICAL_BRIEF": "Las marcas de seguridad se clasifican en el orden en el que se crean. La marca creada primero en un grupo de seguridad tiene mayor acreditación que la que se crea en último lugar.",
                "DESCRIPTION_HIERARCHICAL_DETAIL": "El grupo de Clasificación predefinido tiene las marcas de Ultra secreto, Secreto y Confidencial. Para ver un fichero clasificado como Secreto, el usuario debe tener la autorización de Secreto o Ultra secreto"
            },
            "ERROR": {
                "CONTROL_NAME": {
                    "REQUIRED": "Introduzca un nombre para el control de seguridad"
                }
            }
        },
        "CREATE_CONTROL": {
            "SUCCESS": "Se ha creado un control de seguridad con el nombre '{{name}}' correctamente",
            "ERROR": {
                "CONTROL_ALREADY_EXIST": "El control de seguridad con el nombre '{{name}}' ya existe",
                "GENERIC": "No se puede crear el control de seguridad {{name}}. Vuelva a intentarlo."
            }
        },
        "DELETE_CONTROL": {
            "CONFIRMATION_SUBJECT": "¿Está seguro de que desea eliminar este control?",
            "SUCCESS": "Se ha eliminado el control de seguridad '{{name}}' correctamente",
            "ERROR": "No se puede eliminar el control de seguridad {{name}}. Vuelva a intentarlo."
        },
        "EDIT_CONTROL": {
            "SUCCESS": "Se ha actualizado el control de seguridad correctamente",
            "ERROR": "No se puede actualizar el control de seguridad. Vuelva a intentarlo."
        },
        "SHOW_MORE": "Mostrar más",
        "SHOW_LESS": "Mostrar menos",
        "SAVE": "Guardar",
        "CANCEL": "Cancelar",
        "SECURITY_MARKS": {
            "TITLE": "Marcas de seguridad",
            "INPUT_PLACEHOLDER": "Añadir una marca",
            "TOOLTIP": {
                "ADD_MARK": "Añadir marca de seguridad",
                "REMOVE_MARK": "Eliminar esta marca de seguridad"
            },
            "DUPLICATE_ERROR": "Los nombres de las marcas de seguridad en el mismo grupo deben ser únicos",
            "CREATE_MARK": {
                "ERROR": {
                    "GENERIC": "No se pueden añadir marcas de seguridad a {{name}}. Edite este control de seguridad y vuelva a añadirlas."
                }
            },
            "NO_MARKS": "No se han creado marcas de seguridad",
            "DISPLAY_MARK": {
                "ERROR": "No se ha podido obtener las marcas de seguridad para algunos de los controles de seguridad. Cargue la página de nuevo para intentarlo otra vez"
            }
        }
    }
}
